CREATE TABLE [consulenzaUnica].[dbo].[PosizioniProposta] (
    [chiavePosizionePro] bigint NOT NULL,
    [chiaveProgetto] bigint NULL,
    [chiaveProdotto] int NULL,
    [conto] varchar(12) NULL,
    [rubricato] varchar(5) NULL,
    [codConf] varchar(11) NULL,
    [numPolizza] varchar(11) NULL,
    [custGar] varchar(1) NULL,
    [codAbi] varchar(18) NULL,
    [termId] varchar(7) NULL,
    [anno] varchar(4) NULL,
    [prog] varchar(6) NULL,
    [codconfProposta] varchar(11) NULL,
    [flagClawBack] bit NULL,
    [tipoPiano] varchar(3) NULL,
    [SavingMap] bit NULL,
    [flagPosizioneLiquidata] bit NULL,
    [isAPC] bit NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[PosizioniProposta]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[PosizioniProposta];
-- GO